#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: trifecta
version: 1.7.1.1
id: trifecta-1.7.1.1-6WhXmg3LUpZBy1GgZYRJ49
key: trifecta-1.7.1.1-6WhXmg3LUpZBy1GgZYRJ49
license: BSD-3-Clause
copyright: Copyright (C) 2010-2015 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: experimental
homepage: http://github.com/ekmett/trifecta/
synopsis: A modern parser combinator library with convenient diagnostics
description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics
category: Text, Parsing, Diagnostics, Pretty Printer, Logging
abi: 10ed7bf97a4e378d473f86807b7eca72
exposed: True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Util.Array Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It
hidden-modules: Text.Trifecta.Instances
                Text.Trifecta.Util.Combinators
import-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/trifecta-1.7.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/trifecta-1.7.1.1
hs-libraries: HStrifecta-1.7.1.1-6WhXmg3LUpZBy1GgZYRJ49
depends:
    ansi-wl-pprint-0.6.8.2-IrT08V31eRK8A0Je2S5END
    ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6 array-0.5.2.0
    base-4.11.1.0 blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-9KckvR0hMlDAKmgKiXoWpy
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    charset-0.3.7.1-1fAPT49ywK22NdTXJ8Alza
    comonad-5.0.4-6EAk2fiOHry3dCQFwOV2DJ containers-0.5.11.0
    deepseq-1.4.3.0 fingertree-0.1.4.1-6KXQXAC5X7vHYpS4NMyKvJ
    ghc-prim-0.5.2.0 hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg
    lens-4.17-9Q1pWD2BrerLhuespF4bwK mtl-2.2.2
    parsers-0.12.9-KxOqL4oFFL52IqNTCLfIL
    profunctors-5.3-EyaevEeToBAINHHYFRofUu
    reducers-3.12.3-LrrXkDuqTyP9E21pX0XJ4h transformers-0.5.5.0
    unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj
    utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8
abi-depends: ansi-wl-pprint-0.6.8.2-IrT08V31eRK8A0Je2S5END=f3cad6fdb79194c1feac8d9ccb8ffd58
             ansi-terminal-0.8.1-92I6zmeqYXE2HtFhEfFRK6=892601395148dacdd997061542e42ef5
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-9KckvR0hMlDAKmgKiXoWpy=91214646240ea86cd8d931e54e0af570
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             charset-0.3.7.1-1fAPT49ywK22NdTXJ8Alza=cd2edc4197c0e36d3de473a92df0e103
             comonad-5.0.4-6EAk2fiOHry3dCQFwOV2DJ=33f3aad5ccd0483535d25476e9626028
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             deepseq-1.4.3.0=00d8faa7363cb0be9acd709ef6549e22
             fingertree-0.1.4.1-6KXQXAC5X7vHYpS4NMyKvJ=153938428f0e1192a451c7f154ce370e
             ghc-prim-0.5.2.0=39dc2488936298f474639901f9105eec
             hashable-1.2.7.0-KBRKfoLB8Vi3u8lTX7XQlg=ad8d36b5596969152937469512f0d3b1
             lens-4.17-9Q1pWD2BrerLhuespF4bwK=ab1d1bd95dc58564867100a032286a07
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             parsers-0.12.9-KxOqL4oFFL52IqNTCLfIL=c0dab215ca47d6026ca2f882cb600dd0
             profunctors-5.3-EyaevEeToBAINHHYFRofUu=890e3f1854c4ec6e22fcd5beda192e9a
             reducers-3.12.3-LrrXkDuqTyP9E21pX0XJ4h=d49fd89906e55ccd4a7951eb161bf4af
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             unordered-containers-0.2.9.0-HNWXUV6vCRnCav4TlSGszj=c333847eb697e0b9a0c6f4333fc78402
             utf8-string-1.0.1.1-LRSjvSC6FZkKPp48Qszoj8=2191a818a7f61b012f58bd96949826c6
haddock-interfaces: /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html: /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

